import * as React from 'react';
import { ReactComponent as Icon } from "./ChartPercentBarOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-percent-bar-off");
});
var ChartPercentBarOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartPercentBarOff);

